#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.6.1
visibility:           public
id:                   invariant-0.6.1-FL7q5IiRRlM6e0CTcqnztZ
key:                  invariant-0.6.1-FL7q5IiRRlM6e0CTcqnztZ
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  b041fdd43237f0e0580014524844c656
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-9.0.2/site-local/invariant-0.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/invariant-0.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-invariant
hs-libraries:         HSinvariant-0.6.1-FL7q5IiRRlM6e0CTcqnztZ
depends:
    StateVar-1.2.2-GxMRs6UXIRXHYwZG2fj94o array-0.5.4.0 base-4.15.1.0
    bifunctors-5.5.15-6nB6Z3secdeBrKDSpiIEz
    comonad-5.0.8-F4Bm8kGxXE9EgzybiLPgEt containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd ghc-prim-0.7.0
    profunctors-5.6.2-HgX7PJf7TGr3vPaELmhVcj stm-2.5.0.0
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf template-haskell-2.17.0.0
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

